<?xml version="1.0" encoding="UTF-8"?><?xml-stylesheet type='text/xsl' href='_UpgradeReport_Files/UpgradeReport.xslt'?><UpgradeLog>
<Properties><Property Name="Solution" Value="CIOdm_Parser">
</Property><Property Name="Fichier solution" Value="C:\Documents and Settings\Phast-Admin\RLIO\Dev\CIOdm_Parser\CIOdm_Parser.sln">
</Property><Property Name="Fichier d'options utilisateur" Value="C:\Documents and Settings\Phast-Admin\RLIO\Dev\CIOdm_Parser\CIOdm_Parser.suo">
</Property><Property Name="Date" Value="mardi 14 décembre 2010">
</Property><Property Name="Time" Value="17:50">
</Property></Properties><Event ErrorLevel="0" Project="" Source="CIOdm_Parser.sln" Description="Fichier correctement sauvegardé en tant que C:\Documents and Settings\Phast-Admin\RLIO\Dev\CIOdm_Parser\Backup\CIOdm_Parser.sln">
</Event><Event ErrorLevel="0" Project="" Source="CIOdm_Parser.suo" Description="Fichier correctement sauvegardé en tant que C:\Documents and Settings\Phast-Admin\RLIO\Dev\CIOdm_Parser\Backup\CIOdm_Parser.suo">
</Event><Event ErrorLevel="0" Project="CIOdm_Parser" Source="CIOdm_Parser.csproj" Description="Fichier projet correctement sauvegardé en tant que C:\Documents and Settings\Phast-Admin\RLIO\Dev\CIOdm_Parser\Backup\CIOdm_Parser.csproj">
</Event><Event ErrorLevel="0" Project="CIOdm_Parser" Source="CIOdm_Parser.csproj.user" Description="Fichier utilisateur de projet correctement sauvegardé en tant que C:\Documents and Settings\Phast-Admin\RLIO\Dev\CIOdm_Parser\Backup\CIOdm_Parser.csproj.user">
</Event><Event ErrorLevel="0" Project="CIOdm_Parser" Source="Form1.cs" Description="Fichier correctement sauvegardé en tant que C:\Documents and Settings\Phast-Admin\RLIO\Dev\CIOdm_Parser\Backup\Form1.cs">
</Event><Event ErrorLevel="0" Project="CIOdm_Parser" Source="Form1.Designer.cs" Description="Fichier correctement sauvegardé en tant que C:\Documents and Settings\Phast-Admin\RLIO\Dev\CIOdm_Parser\Backup\Form1.Designer.cs">
</Event><Event ErrorLevel="0" Project="CIOdm_Parser" Source="Program.cs" Description="Fichier correctement sauvegardé en tant que C:\Documents and Settings\Phast-Admin\RLIO\Dev\CIOdm_Parser\Backup\Program.cs">
</Event><Event ErrorLevel="0" Project="CIOdm_Parser" Source="Properties\AssemblyInfo.cs" Description="Fichier correctement sauvegardé en tant que C:\Documents and Settings\Phast-Admin\RLIO\Dev\CIOdm_Parser\Backup\Properties\AssemblyInfo.cs">
</Event><Event ErrorLevel="0" Project="CIOdm_Parser" Source="Properties\Resources.Designer.cs" Description="Fichier correctement sauvegardé en tant que C:\Documents and Settings\Phast-Admin\RLIO\Dev\CIOdm_Parser\Backup\Properties\Resources.Designer.cs">
</Event><Event ErrorLevel="0" Project="CIOdm_Parser" Source="Properties\Settings.Designer.cs" Description="Fichier correctement sauvegardé en tant que C:\Documents and Settings\Phast-Admin\RLIO\Dev\CIOdm_Parser\Backup\Properties\Settings.Designer.cs">
</Event><Event ErrorLevel="0" Project="CIOdm_Parser" Source="app.config" Description="Fichier correctement sauvegardé en tant que C:\Documents and Settings\Phast-Admin\RLIO\Dev\CIOdm_Parser\Backup\app.config">
</Event><Event ErrorLevel="0" Project="CIOdm_Parser" Source="Properties\Settings.settings" Description="Fichier correctement sauvegardé en tant que C:\Documents and Settings\Phast-Admin\RLIO\Dev\CIOdm_Parser\Backup\Properties\Settings.settings">
</Event><Event ErrorLevel="0" Project="CIOdm_Parser" Source="PhastLogo.ico" Description="Fichier correctement sauvegardé en tant que C:\Documents and Settings\Phast-Admin\RLIO\Dev\CIOdm_Parser\Backup\PhastLogo.ico">
</Event><Event ErrorLevel="0" Project="CIOdm_Parser" Source="Form1.resx" Description="Fichier correctement sauvegardé en tant que C:\Documents and Settings\Phast-Admin\RLIO\Dev\CIOdm_Parser\Backup\Form1.resx">
</Event><Event ErrorLevel="0" Project="CIOdm_Parser" Source="Properties\Resources.resx" Description="Fichier correctement sauvegardé en tant que C:\Documents and Settings\Phast-Admin\RLIO\Dev\CIOdm_Parser\Backup\Properties\Resources.resx">
</Event><Event ErrorLevel="0" Project="CIOdm_Parser" Source="CIOdm_Parser.csproj" Description="Le fichier projet ne doit pas être converti.">
</Event><Event ErrorLevel="3" Project="CIOdm_Parser" Source="CIOdm_Parser.csproj" Description="Aucune conversion requise">
</Event><Event ErrorLevel="0" Project="" Source="CIOdm_Parser.sln" Description="Solution correctement convertie">
</Event><Event ErrorLevel="3" Project="" Source="CIOdm_Parser.sln" Description="Converted">
</Event></UpgradeLog>